# Bluetooth device disconnect

An action block that disconnects a Bluetooth device.

The address of a device may be randomized at regular intervals unless devices has been paired, and the name may not always be available.

Note! This feature isn’t officially supported, may not work on all devices.

## Input arguments

- Device address — address of device, default is first paired device found.
- Device name — name of device, default is first paired device found.
- Device profile — profile of the device to disconnect, default is Headset.